Clicky

Jump to content

Recommended Posts

Salut sunt nou pe forum, primu lucru care vreau sa il spun este salut. Iar apoi sa incep cu problema pt care apelez la voi:

Am un LG e510 (Android) luat cam prin luna decembrie a anului 2011, am instalat prin el destul de multe aplicatii insa am observat ca nu merge sa instalez adobe flash player, imi spune ca nu este compatibil cu telefonul, acesta are instalat pe el Android 2.3.4, am incercat o actualizare si este ultima pt acest model. Ce pot face ?? Daca il ROOt-ez (sper ca am zis corect) si apoi instalezRom maneger exista vrun risc ? si ma ajuta cu ceva? O sa fie la meniu ca cel de aici?

Link to post
Share on other sites

In diversele mele cautari am gasit pe net ceva foarte interesant si as vrea sa ma lamuriti si pe mine cum a reusit tipu asta sa insaleze o versiune de android si anume 4.0.4 pe LG E510, pe cand al meu (LG E510) are doar 2.3.4. Cum sa ii fac actualizare la acea versiune ?? probabil un rom ceva ?

[media=]http://youtu.be/9mK2cgi2Prk[/media]

Edited by Taurete
Link to post
Share on other sites

Ok imi cer scuze nu am stiut ca nu am voie sa fac alt topic. Am gasit romuri dar este pt Optimus One, P500 Android, din cate vad eu ar trebui sa mearga. Si am invatat sa pun romuri la si rootat am facut tot dupa tuoriale. Are ceva dak ii pun de la versiunea 4.0.x cand eu am 2.3.x ????

Edited by Taurete
Link to post
Share on other sites

Merge acceptabil dar dak vreau sa instalez Google play, se instaleaza iar cand vreau sa intru imi zice sa ma connectez la un cont dau ok si ma scoate din ea, in rest e ok, am mai descoperit un bug, cand vreau sa caut un fisier imi apare tastaura dar nu apare portiunea aia unde trebuie sa scriu, dar nu mereu. Am sa vad dak ii mai gasesc vro "buba".

Link to post
Share on other sites

Nu are deloc in plus ceea ce am instalat eu adica Android Market si Google Play nici unul nu a mers, oricum aseara daca am vazut ca tot face asa am dat restore la vechiul bakup, ma gandeam sa il incerc pe asta http://forum.xda-dev...d.php?t=1558213 ce ziceti ar merge ?? dar nu stiu daca are 2-3 fisiere la download , trebuiesc instalate toate si cum ?

Edit: mai are gapps alea ce sunt ? :huh:

Edited by Feri
Nu mai folosi limbaj de chat,mess....etc
Link to post
Share on other sites

Exact,trebuie instalat Gapps,care se instaleaza prin CWM->Instal from SD card->Reboot.Dupa ce l-ai instalat poti avea acces la Market...etc.

 

 

@Taurete

Incearca sa scrii fara limbaj de mess.

Multumesc anticipat.

Link to post
Share on other sites

De la root,nu cred ca scade semnalul.....este altundeva problema.Prin root ai drepturi de administrare asupra telefonului,altceva nu face sau sa dauneze.

Eu am avut root la toate androidele si nu am avut probleme cu semnalul sau alte daune.Inseamna ca ceva nu ai facut bine.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
  • Who's Online (See full list)

    There are no registered users currently online

×
×
  • Create New...

Important Information

Terms of Use